<div class="wrap">
	<h2>Simple Post Templates Help</h2>
	<p><strong>Want to specify default custom fields as well?  Try the <a href="http://wordpress.org/extend/plugins/custom-field-template/" target="_blank">Custom Field Template</a> plugin by <a href="http://wordpress.org/extend/plugins/profile/hiroaki-miyashita" target="_blank">Hiroaki Miyashita</a>.</strong></p>
	<h3>PHP QuickStart</h3>
	<h4>It's easy to include PHP anywhere in your template. The following guidelines should give you some ideas.</h4>
	<p>You can use PHP however you desire to output dynamic data. This can be as simple as a date or as complex as a database query. In our organization, we title each new post with the current date.</p>
	<p>So, for our title template we use the following:</p>
		
	<pre>&lt;?PHP echo date(&quot;l&quot;). &quot; - &quot;.date(&quot;m/j/y&quot;); ?&gt;</pre> 
	<p>This outputs something like:</p>
	<pre>Sunday - 10/4/09</pre>
	<p>Depending on the day, obviously.</p><p>You can use whatever mixture of HTML and 
	PHP you desire. There are really no limits. So, for example,if you wanted to include a dynamic greeting in the body of your post, you could use something like this:</p>
	<pre>Greetings, friend.&nbsp; Today is &lt;?PHP echo date(&quot;l&quot;); ?&gt;.</pre>
	<p>Which would output:</p>
	<pre>Greetings, friend. Today is Sunday.</pre> 
	<p>That's really all there is to it, but here are some things to think about:</p>
	<ol><li>PHP is executed when the template is insert into a new post. Not 
		when the post is saved, updated, or viewed. </li>
		<li>Because all PHP is executed before the template is inserted, it 
		is not possible to use this plugin with a PHP in post plugin (for 
		live, dynamic content).&nbsp; Some have found Custom Field Template 
		to suffice for this. (Linked to above)</li>
		<li>The title is plain text. This is a WordPress limitation.</li>
	</ol>
</div>